Subject: Gmail Tickets - Not Completed
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, "Ashish Dabral" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, [email-masked], Abhishek Kaushik <[email-masked]>, Apoorv Joshi <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Sun, 15 Sep 2019 01:44:43 -0700 (MST)

Hi All, 

Attached is the screenshot showing Gmail tickets not responded since 14 Sept 2019. Not sure why. Please note that these needs to be finished in the respective shift itself. Also, if any confusion then this needs to communicated to the next shift so that they can be completed asap. 

This is not the first time I have seen this. This should not be repeated at any cost. 

I hope that I should not be given any further chances to send such emails. 

Regards, 
Pritish Nandi